
# This is CPAN.pm's systemwide configuration file. This file provides
# defaults for users, and the values can be changed in a per-user
# configuration file. The user-config file is being looked for as
# ~/.cpan/CPAN/MyConfig.pm.

$CPAN::Config = {
  'build_cache' => q[10],
  'build_dir' => q[/export/home/src/cpan/build],
  'cpan_home' => q[/export/home/src/cpan],
  'ftp' => q[/usr/bin/ftp],
  'ftp_proxy' => q[],
  'getcwd' => q[cwd],
  'gzip' => q[/usr/bin/gzip],
  'http_proxy' => q[],
  'inactivity_timeout' => q[0],
  'index_expire' => q[1],
  'inhibit_startup_message' => q[0],
  'keep_source_where' => q[/export/home/src/cpan/sources],
  'lynx' => q[],
  'make' => q[/usr/ccs/bin/make],
  'make_arg' => q[],
  'make_install_arg' => q[],
  'makepl_arg' => q[],
  'ncftp' => q[],
  'no_proxy' => q[],
  'pager' => q[more],
  'shell' => q[/usr/local/bin/tcsh],
  'tar' => q[/usr/sbin/tar],
  'unzip' => q[/usr/sbin/unzip],
  'urllist' => [q[ftp://uiarchive.uiuc.edu/pub/lang/perl/CPAN/]],
  'wait_list' => [q[wait://ls6.informatik.uni-dortmund.de:1404]],
};
1;
__END__
